Peony(1)

NAME
Peony - The default File Manager of UKUI3.0.

SYNOPSIS
peony [OPTION] [FILE1, FILE2...]

DESCRIPTION
Peony is default FileManager of UKUI3.0. This program provides several commands for interactions with the program.

-q, --quit
    Close all windows and quit.

-i, --show-items
    Show items in directories and select them.

-f, --show-folders
    Show folders.

-p, --show-properties
    Show files properties.

BUGS

  Should you encounter any bugs, they may be reported at:
https://github.com/ukui/peony/issues

AUTHORS

  This Manual Page has been written for the UKUI Desktop Environment by:
Yue Lan <lanyue@kylinos.cn> (2019)